.sertificate-item {
	width: 125px;
	margin: 0 10px 20px;
	border: 1px solid #B5B5B5;
	padding: 11px 9px;
}

.sertificate-photo-wrapper {/* 
	height: 113px; */
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}

.sertificate_main-descr {
	color: #9D9E9A;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.sertificate_main-name {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	margin: 12px 0 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.popup-modal-sert {
	text-decoration: none;
}

#header .bottom ul li {
	margin-right: 14px !important;
}

.sertificates-pagination {
	text-align: center;
	margin-top: 20px;
}
.sertificates-pagination a {
	padding: 0 1.5px;
}
.sertificates-pagination .active {
	text-decoration: none;
	color: #000;
}

.sertificates-wrapper {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
}

.sertificate-item_name {
	text-align: center;
}

.sertificate-item-inf {
	text-align: center;
	margin-bottom: 25px;
}

.sertificate-close-icon:before {
	content: '';
	display: block;
	height: 2px;
	width: 23px;
	background-color: #ABACA8;
	transform: rotate(-45deg);
	position: relative;
}

.sertificate-item_popup {
	margin-bottom: 40px;
}

.sertificate-close-icon:after {
	content: '';
	display: block;
	height: 2px;
	width: 23px;
	background-color: #ABACA8;
	transform: rotate(45deg);
	position: relative;
	bottom: 2px;
}
.sertificate-item_popup, .sertificate-item_close {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}

.sertificate-photo {
	width: 100%;
	height: auto;
	max-height: 172px;
}

.sertificate-photo--open {
	width: 80%;
	height: auto;
	margin: auto;
	display: block;
}

.mfp-content {
	width: 50% !important;
	margin: 3% auto !important;
	background-color: #fff;
	padding: 30px 20px 60px;
	border-radius: 8px;
}

.sertificate-item_dwnl {
	color: #9D9E9A;
	text-transform: capitalize;
	text-decoration: none;
	font-weight: bold;
}

.sertificate-item_name .item_name-first {
	text-transform: capitalize;
	margin-bottom: 2px;
	font-weight: bold;
}
.sertificate-item_name .item_name-second {
	text-transform: capitalize;
	color: #9D9E9A;
	font-size: 13px;
}

.sertificate-item_close {
	color: #9D9E9A;
	text-transform: capitalize;
	cursor: pointer;
}

.sertificate-close-icon {
	margin-left: 10px;
}

.sert-item-name, .sert-item-ad, .sert-item-decl {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
}
.sert-item-decl span {font-weight: normal; font-size: 14px;}
.sert-item-ad {margin: 7px 0;}

.sert-item-ad span{
	text-transform: capitalize;
	font-weight: normal;
	font-size: 14px;
}
.jq-selectbox__select {
	border-radius: 5px;
	background: #F3F3F3;
}
.jq-selectbox__select:focus {
	border-radius: 5px 5px 0 0;
}

.jq-selectbox__dropdown {
	background-color: #F3F3F3;
	border-radius: 0;
	margin-top: 0;
}
.jq-selectbox__search input {
	background: none;
	border-radius: 0;
}

.mfp-wrap {pointer-events: none;}
.mfp-content {pointer-events: auto}